
TD {
	font-size : 12;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight : normal;		
}

TD.head {
	font-size : 13;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight : bold;
}



A,A:ACTIVE, A:FOCUS,  A:LINK, A:VISITED   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #000000;
	font-size : 13px;
	text-decoration : none;
	font-weight : bold;
}

A:HOVER {
	color : Red;
	text-decoration : underline;
}

